h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#004080; } 
a:visited { color:#004080; } 
a:active { color:#261F09; } 
a:hover { color:#342A0C; } 
html, body { min-height: 100% } 
#menu_2641576f a { text-decoration: none; }
#menu_2641576f_pane { background-color: #0080FF; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2641576f_hr { background-color: #646464; height: 1px; border: none; }
#menu_2641576f_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_2641576f_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_2641576f_entry:hover span { color:#FFFFFF !important; }
		.menu_2641576f_mainMenuEntry { text-align: center; }
		.menu_2641576f_mainMenuEntry:hover {	background-color:#282828; }
		.menu_2641576f_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_2641576f .mobileEntry { display: none; } 
		#menu_2641576f .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_2641576f .mobileEntry { display: block; } 
			#menu_2641576f .normalEntry { display: none; } 
		}
#gallery_5e5c8731 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_5e5c8731 div.galleryimgcontainer img {  width: 100%; border: 1px solid #A0A0A0; border: 1px solid #A0A0A0;  } 
@media only screen and (max-width:420px) { #gallery_5e5c8731 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_5e5c8731 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#8F8F8F; background: linear-gradient(to bottom, #F8F8F8, #8F8F8F); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_33ab7473 { vertical-align: top; position:relative; display: inline-block; float:left; width:80%; min-height:466px; max-width:1200px; background-color:#FFFFFF;  }
#container_33ab7473_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#img_11886076 { vertical-align: bottom; position:relative; display: inline-block; width:24%; background:none;  }
#container_9faa198 { vertical-align: top; position:relative; display: inline-block; width:73%; min-height:116px; background-color:#FFFFFF;  }
#container_9faa198_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:36pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
#menu_2641576f { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:99%; height:48px; text-align:left; background-color:#0080FF; background: linear-gradient(to bottom, #0080FF, #0080FF); border: 1px solid #A0A0A0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:36px; height:48px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:32px;  }
.textstyle6 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:59px; height:48px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#heading_5b0f625a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#gallery_5e5c8731 { overflow:hidden; box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:222px;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 640px)
{
		#container_33ab7473 { width:100%;  }
		#container_9faa198 * span { font-size:24pt;  }
}
@media only screen and (max-width: 435px)
{
		#container_9faa198 * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_9faa198 * span { font-size:12pt;  }
}
